-- This file:
--   http://anggtwu.net/SUBTITLES/2024-philosophy-tube-butler.lua.html
--   http://anggtwu.net/SUBTITLES/2024-philosophy-tube-butler.lua
--          (find-angg "SUBTITLES/2024-philosophy-tube-butler.lua")
-- Author: Eduardo Ochs <eduardoochs@gmail.com>
--
-- (defun l () (interactive) (find-angg "SUBTITLES/2024-philosophy-tube-butler.lua"))
-- (defun l () (interactive) (find-SUBS "2024-philosophy-tube-butler.lua"))
-- (defun b () (interactive) (find-TH   "2024-philosophy-tube-butler"))
-- (defun p () (interactive) (find-TH   "2024-philosophy-tube-butler"))
-- (defun R () (interactive) (ee-recompile-SUBTITLES-0))
-- (defun r () (interactive) (ee-recompile-SUBTITLES-3))
-- (defun r () (interactive) (ee-recompile-SUBTITLES-1))
--  (define-key eev-mode-map (kbd "M-r") 'r)
--
-- Skel: (find-subs-links "2024butler")
-- Yttr: (find-yttranscript-links  "2024butler" "zUW-6atPvUQ")
-- Info: (find-1stclassvideo-links "2024butler")

-- «.ButlerSub»		(to "ButlerSub")
-- «.ButlerSub-tests»	(to "ButlerSub-tests")
-- «.ButlerSubs»	(to "ButlerSubs")
-- «.ButlerSubs-tests»	(to "ButlerSubs-tests")

butlersubs_bigstr = [==[
0:00 Judith Butler might be
0:01 the most misunderstood
0:02 philosopher in the world
0:04 so I decided to read
0:05 as much of their work
0:06 as I could in one month!
0:07 Actually, I read it in like four months,
0:08 but YouTube videos need narrative now.
0:11 Butler has been writing for over 40 years
0:13 about a lot of things,
0:14 including gender.
0:16 If you've ever heard the idea
0:17 that gender is performative,
0:19 that's them!
0:20 Their work has also been the subject
0:21 of huge backlash,
0:22 like in 2017,
0:24 protestors in Brazil
0:25 burned an effigy of Judith Butler!
0:27 Philosophy doesn't usually get that spicy,
0:29 I must have missed
0:30 the effigy-making class during my degree!
0:32 Interestingly, the people
0:33 with the strongest reactions to Butler
0:35 often haven't understood
0:36 or even read their work,
0:38 and now they have a new
     book about the backlash.
0:41 'Who's Afraid of Gender?'
0:43 I've deliberately filmed
0:45 the bulk of this video
0:45 on a white void background
0:47 with minimal costumes,
0:49 kind of an old fashioned style
0:50 on YouTube these days,
0:51 but I wanted to get across
0:52 the idea that as controversial
0:54 as this stuff might be,
0:55 there's nothing hidden,
0:57 you're not committing yourself
0:58 to anything by hearing it,
0:59 it's just an invitation to listen
1:01 and consider a different point of view,
1:03 and really,
1:04 that's a skill we could
     all do with practicing
1:06 because this philosophy has huge
1:08 real-world implications!
1:10 I was inspired to take
     this research journey
1:12 when I read this article
     in The Washington Post.
1:14 Students from EC Glass High School
1:16 in Lynchburg Virginia,
1:17 applied for a grant from 'It Gets Better',
1:20 a nonprofit dedicated
     to kids' mental health,
1:23 and they got it!
1:24 They were awarded $10,000
1:26 to put a chill-out room in their school,
1:28 a space with comfy chairs,
1:29 and relaxed lighting
1:30 to go if they're stressed. Nice!
1:32 But the school board sent the money back!
1:34 They said that if they took it,
1:36 students would have to watch
1:38 pro-LGBTQ videos,
1:40 which wasn't true.
1:41 'It Gets Better' does focus on helping
1:43 LGBTQ kids, but the room
1:45 would've been open to anyone
1:46 and the grant had no requirements
1:47 about watching anything,
1:48 but the board wouldn't listen.
1:51 The board discussed this
1:52 for longer than they discussed
1:54 the literal closure
1:55 of two entire schools in their district!
1:58 And that stunned me.
1:59 A school board rejected
     $10,000 of free money,
2:02 and talked about something
2:03 that isn't true for so long,
2:05 it impaired their ability to work?!
2:07 So what happened here?
2:08 Why couldn't they listen?
2:10 This polarisation is exactly
2:13 what Butler's interested in.
2:14 I'll take you through
     their technical philosophy,
2:17 although really,
2:18 I wish I could just show you,
2:19 because I'm somebody whose mind
2:21 has definitely changed on these issues,
2:24 but it's not like I can
     just go back in time,
2:26 and talk to my past-self!
2:30 [bell dinging]
2:40 - Oh my God,
2:42 these madeleines are amazing!
2:48 So, you're surprised?
2:49 - Yeah.
2:50 - Fair, but how surprised are you really?
2:58 [Abigail laughing]
3:01 - You look like mum.
3:02 - Right?!
3:03 - You sound different.
3:04 - Seattle Voice Lab, look 'em up.
3:08 [Deep voice]
     I can turn it on and off whenever I want.
3:10 [Abigail laughing]
3:12 Oh my God,
3:13 so, in about three years,
3:14 we have to move flats,
3:15 and the internet contract is in your name
3:17 so when I call to cancel it
3:19 they won't talk to me,
3:20 and I have to say,
3:21 "Hang on a minute, I'll go get him."
3:23 and do your voice down the phone!
3:28 - How do mum and dad take it?
3:30 - Really well actually!
3:32 There's this nice moment
3:33 in about three years when you
3:34 and dad are gonna be out
3:35 (actually, I think you're
     gone by this point, it's just me and him)
3:38 and we bump into some old family friends
3:39 and they're super awkward about it
3:40 and Dad's just like,
3:41 "Pfft, whatever. Their problem."
3:42 - He's not embarrassed?
3:47 - Why would he be embarrassed?
3:49 - Were you dressed like this?
3:52 - I dress however I want.
3:55 Dude, that's the whole point!
3:57 The whole thing is so liberating,
4:00 seriously, you are gonna love it.
4:02 Just the freedom to be who you wanna be.
4:03 - I don't wanna be like you.
4:08 - Why not?
4:11 Let's talk about femboys!
4:13 I began at the beginning,
4:15 Butler's 1988 paper,
4:18 'Performative Acts & Gender Constitution',
4:20 one of the first things they ever wrote.
4:23 And right up top,
4:24 we should acknowledge
4:25 Butler's academic writing
4:26 can sometimes be pretty difficult,
4:28 and that's fair enough,
4:29 gender is a difficult subject: mine took me two attempts.
4:33 What made it click for me
4:35 is it reminded me of a friend,
4:38 who we'll call... 'F'.
4:41 'F' is very cool,
4:43 clever, and funny,
4:45 and unpretentious,
4:46 the kind of person who turns up
4:47 to a fancy restaurant
     wearing a trucker hat.
4:50 'F' is also a femboy.
4:52 Femboys take on attributes
4:54 that are typically considered feminine,
4:56 but they are not
     themselves women, usually.
4:59 Femboy is also a genre of online content,
5:02 'F' dresses up like a girl,
5:04 and streams themself playing video games.
5:06 When I first met 'F',
5:08 I wondered,
5:09 "Is 'femboy' a gender?"
5:13 Well, it's less a thing that you are,
5:15 and more a thing that you do,
5:18 like a job.
5:19 And interestingly,
5:20 because the femboy aesthetic
5:22 is so shaped by online content,
5:24 to do 'femboy' in a way
5:26 that other people will recognise
5:28 requires you to adopt certain behaviours
5:30 and stylised practices
5:32 whose meaning is not determined by you.
5:35 You can't choose what the trends are,
5:38 what styles of makeup
5:39 or dress signal 'femboy',
5:42 you've gotta learn them
5:43 and do them
5:44 if you wanna be seen that way,
5:46 and 'F' works pretty hard at that.
5:48 If you're very clever,
5:49 you'll already have guessed
5:51 where this is going.
5:52 According to Butler,
5:54 all gender works that way!
5:58 In this paper,
5:59 they say that
5:59 gender is a thing we do
6:01 through repeated stylised acts.
6:05 Not a property,
6:06 but an embodied event.
6:09 Those acts get their meaning
     from a social world
6:12 so, in a way
6:13 gender is also a thing that is done to us.
6:16 [Voice of F1NN5TER] "Gender is in no way
6:18 a stable identity or locus of agency
6:20 from which various acts proceed.
6:22 Rather, it's an identity
6:24 tenuously constituted in time,
6:26 an identity instituted
6:28 through a stylised repetition of acts.
6:31 Further, gender is instituted
6:32 through a stylisation of the body,
6:34 and hence must be understood
6:35 as the mundane way
6:37 in which bodily gestures,
6:38 movements, and enactments of various kinds
6:40 constitute the illusion
6:41 of an abiding gendered self."
6:43 - You're ridiculous!
6:44 - Says discount Tom Hiddleston?!
6:46 - Your face doesn't look like me anymore.
6:48 Did you get plastic surgery on my face?!
6:51 - Well, there's no plastic in me babes, I'm all natural!
6:53 - Artificial surgery makes
     you natural, does it?
6:56 - At first glance,
6:58 Butler's ideas seemed
6:59 a little strange to me,
7:00 because we often talk
7:01 as if gender is an inner truth.
7:04 For example, when people change gender
7:06 and come out
7:07 we're often said to be
     'living authentically',
7:10 or 'being true to ourselves.'
7:12 Even the term 'coming out' implies
7:14 that there was an authentic self before
7:17 who was hidden.
7:17 But according to Butler
7:19 there might be no such thing.
7:22 It's not that I exist
7:24 and then I choose to perform gender
7:26 in ways that you will recognise;
7:28 I can't even form a concept
7:29 of 'I' without using gendered language
7:32 and stylised practices,
7:34 whose meaning exists prior to me.
7:37 Gender is one of the ways
7:39 that human subjects come into existence
7:42 (the technical term here
     is 'subjectification')
7:45 and that process happens publicly.
7:50 Gender creates the illusion
7:51 of a private self
7:52 which exists before all of that
7:54 but this is just an illusion.
7:57 If a tree falls in the forest
7:58 and nobody's around to hear it
8:00 it has no pronouns!
8:02 Herein lies the distinction
8:04 between 'performative'
8:06 and 'performance',
8:08 which are often mixed up.
8:10 When people say 'gender is a performance'
8:13 they mean that people exist first
8:15 without gender
8:16 and then they put on costumes
8:18 or makeup or wigs the
     way that an actor does,
8:20 but that's not what Butler is saying.
8:23 'Performative' is a
     technical philosophy term
8:27 for when you say something
8:28 and by saying it
8:29 you also do it.
8:31 For example, if you say
8:33 "I promise"
8:34 you say the words
8:35 and you make a promise.
8:37 If a judge says
8:38 "I sentence you"
8:39 they say it
8:41 and they do it.
8:42 When Butler says that
     gender is performative
8:45 they mean it that way:
8:47 you do it
8:48 and you make it so,
8:50 and indeed by doing it
8:52 you are made so.
8:55 And people have made fun
     of Butler for this idea:
8:57 I've seen people say,
8:58 "Oh, Judith Butler says,
9:00 'You can just choose to
     be any gender you want.'
9:03 Well, men could choose to be women,
9:05 and women can choose to be baboons,
9:07 and I can choose to be
     an attack helicopter!
9:09 Ha-ha, how silly!"
9:11 But when I actually read their work,
9:13 I realised that's not what
     they're saying at all.
9:16 Our very concept of ourselves
9:19 as gendered subjects
9:20 requires a social world:
9:22 we depend on others for
     the recognition we need,
9:25 to become gendered subjects.
9:27 We can still make some choices,
9:29 wear whatever clothes or makeup you like,
9:32 but the meaning of those things
9:34 is not within our sole control.
9:37 People have been making jokes
9:38 like that about Butler for decades,
9:41 even though they addressed
9:42 this misunderstanding
     in their first paper
9:46 in the first paragraph!
9:49 Almost like the people mocking them
9:52 aren't really listening...
9:58 Hmm.
9:59 - [Robin - JuicyGirlTV]
     There is no volitional subject
10:01 behind the mime who decides as it were
10:04 which gender it will be today,
10:06 on the contrary,
10:08 the very possibility
10:09 of becoming a viable subject,
10:11 requires that a certain gender mime
10:13 be already underway.
10:15 - I didn't come back
      here to argue with you,
10:16 I'm trying to help.
10:17 - I don't believe it,
10:18 it's a trick.
10:19 - You were born in Newcastle.
10:21 Your favourite food is Chinese.
10:22 Your first crush was named 'Flossie'.
10:24 - No, no. You could have tortured me,
10:26 and gotten that information.
10:27 - What?!
10:28 - Well, I don't know,
10:29 you could have gotten it
10:30 out on me somehow in the future!
10:31 - Just listen to me,
10:32 we're the same height,
10:32 we have the same eyes!
10:33 - Your body's completely different!
10:35 - Yes! That's the point!
10:37 - Human bodies can't change that much!
10:39 - WHATDOYOUMEEEAAANHUMANBODIESCANTCHANGE
      - EVEN IF YOU ARE, EVEN IF YOU ARE!
10:42 - Let's talk about Kristen Stewart!
10:44 Next on my reading list
10:45 was Butler's famous 1990 book
10:48 'Gender Trouble',
10:49 but it's pretty tough
10:50 and technical
10:50 so we could use a bit of a run-up.
10:52 We can actually start with this.
10:56 In March 2024
10:57 actor Kristen Stewart
10:58 appeared on the cover of
      Rolling Stone looking...
11:01 [silent lesbian noises]
11:04 In the interview
11:05 Stewart said-
11:07 - [Morgana Ignis]
      "I wanna do the gayest f*****g
11:09 thing you've ever seen in your life.
11:12 If I could grow a little mustache,
11:14 if I could grow a f*****g happy trail
11:18 and unbutton my pants, I would."
11:22 - Later, at the Berlin Film Festival,
11:24 she added-
11:25 - [Morgana Ignis] "The
      existence of a female body
11:27 thrusting any type of sexuality at you
11:29 that's not designed for,
11:31 or desired by exclusively
      cis straight males,
11:34 is something people are
      not super comfy with,
11:37 and so, I'm really happy with it,
11:39 I had a great time!"
11:41 - A lot of people think
11:42 that there's a difference between sex
11:44 and gender.
11:46 Sex is supposed to be the physical thing:
11:49 some combination of genes
11:50 or genitals or gametes
11:51 or maybe it's something in your brain
11:53 but it's there in the world
11:55 and gender is just what we do with it,
11:57 or at least that's how the story goes.
12:01 It might be helpful
12:02 to know something of the history
12:04 of that idea.
12:05 For millennia, male-dominated societies
12:08 exploited women
12:09 and justified it by claiming that
12:11 we are naturally inferior.
12:13 From Greek
12:13 and Roman philosophers saying that
12:15 women can't be educated
12:16 to Victorian doctors saying
12:18 that we are too emotional to vote,
12:19 to today, some people still say
12:21 women are by nature
12:23 not equipped to live as
      equal members of society.
12:26 "Oh, she could never lead a nation.
12:28 What if she got her period,
12:30 and started a war?"
12:32 Misogyny has consistently
12:33 justified itself by appealing to 'facts'
12:36 about our bodies
12:37 that are simply made up.
12:39 If you'd like to know more
12:40 about the history of this practice,
12:41 then I really recommend
12:44 'The Once & Future Sex'
12:46 by historian Eleanor Janega.
12:48 Into this context
12:49 comes French philosopher
12:50 Simone de Beauvoir,
12:52 whose landmark book 'The Second Sex'
12:54 comes out in 1949
12:56 and opens with this sentence -
12:58 - [SpacedPlum] "One is not born,
12:59 but rather becomes a woman."
13:02 - de Beauvoir challenges this history,
13:04 saying that whilst there are facts
13:06 about female biology
13:08 male-dominated society
13:09 also makes a lot of stuff up,
13:11 and claims that the stuff
      it makes up is facts.
13:14 The technical term here
      is 'naturalisation',
13:17 making something appear natural.
13:19 For example, women are denied the vote?
13:22 Well, it's not 'cause we live
13:23 in an unequal society;
13:24 it's 'cause the female brain
13:26 just can't handle it,
13:26 'cause of uh, biology.
13:30 So, she says,
13:31 one is born female,
13:34 but 'woman' is a socially constructed
13:36 ideal of subordination
13:38 that we are encouraged to embrace
13:40 and punished for defying.
13:42 And then in the 1980s
13:45 along come French philosophers
13:46 Monique Wittig
13:47 and Michel Foucault who say
13:49 this sex versus gender distinction
13:51 is just another layer of control.
13:56 de Beauvoir thinks that 'woman'
13:58 is an oppressive social construct
14:00 but 'female' somehow isn't?
14:04 Human beings are 99.9% identical:
14:06 who does it serve to split hairs
14:08 about the remaining 0.1%?
14:10 Defining one half of the human species
14:12 in terms of our capacity to carry babies
14:14 and be fertile
14:15 and straight
14:16 and thereby participate
      in systems of property
14:18 and inheritance
14:20 overwhelmingly controlled by men -
14:22 does that sound like
      a natural distinction?
14:26 Or does it sound like a political one?
14:28 Wittig actually says that
14:29 women should reject womanhood entirely
14:32 by becoming lesbians.
14:34 Rejecting the patriarchal categories
14:36 of both 'woman'
14:37 and 'female'."
14:38 Categories which she says
14:39 only makes sense inside
      the heterosexual matrix.
14:44 [Lily Alexandre] Do not try
14:45 and change sex,
14:46 that's impossible.
14:49 Instead, only try to realise the truth.
14:52 - [Devon] What truth?
14:54 - [Lily Alexandre] There is no sex.
14:56 We have been compelled in our bodies,
14:57 and in our minds
14:58 to correspond feature-by-feature
15:00 with the idea of nature
15:01 that has been established for us.
15:03 Distorted to such an extent
15:05 that our deformed body
15:06 is what they call 'natural',
15:08 what is supposed to exist
15:09 as such before oppression.
15:11 Distorted to such an extent
15:13 that in the end
15:14 oppression seems to be a consequence
15:15 of this nature within ourselves.
15:18 By admitting that there
      is a natural division
15:20 between women
15:21 and men, we naturalise history,
15:23 not only do we naturalise history,
15:25 but also consequently,
15:26 we naturalise the social phenomena
15:28 which express our oppression,
15:30 making change impossible.
15:32 Lesbian is the only concept I know of
15:34 which is beyond the categories of sex,
15:36 women, and man,
15:38 because the designated subject,
15:39 'lesbian', is not a woman,
15:41 either economically
15:42 or politically
15:43 or ideologically.
15:45 For what makes a woman
15:46 is a specific social relation to a man,
15:49 a relation that we have
15:50 previously called 'servitude',
15:52 a relation which implies personal
15:53 and physical obligation,
15:55 as well as economic obligation,
15:57 forced residence,
15:57 domestic corvee,
15:58 conjugal duties,
15:59 unlimited production of children,
16:00 et cetera.
16:01 A relation which lesbians escape
16:03 by refusing to become
      or stay heterosexual."
16:07 - I'm not sure that I personally agree
16:08 with everything Wittig says,
16:10 but it's a provocative thought
16:11 worth listening to,
16:12 and in 'Gender Trouble',
16:14 Butler thinks so too.
16:16 They say
16:17 we should question the idea that sex
16:19 is a natural category.
16:21 That might sound very out there,
16:23 but just listen for a moment.
16:25 Once upon a time,
16:26 people believed that race
16:28 was a natural category:
16:29 they wrote scientific papers about it
16:31 and measured peoples' skulls
16:33 and took blood samples
16:34 and they believed that it was real.
16:36 Nowadays we know that race
16:38 is a political grouping
      that was naturalised,
16:40 made to look natural,
16:42 in large part
16:43 to justify slavery.
16:45 And we also know that sex
      was a big part of that:
16:47 Black women
16:48 and white women
16:49 were categorised very differently.
16:51 So, are you certain that the distinction
16:55 between male
16:55 and female is as secure
      as you've been told?
17:01 Who told you that?
17:04 [Deep Voice]
      Why did they tell you it?
17:09 [Normal voice]
      And who benefits from you
      continuing to believe it?
17:12 [Devon] You think that's pussy you're eating now?
17:13 - This is the artistic space
17:16 that Kristen Stewart's
      photoshoot is playing in:
17:19 the piece
17:20 and Stewart's comments engage
17:21 in what Butler calls 'resignification',
17:25 giving a new meaning to something,
17:28 in this case
17:28 Stewart's body.
17:30 The question it poses is,
17:32 "What if this is also female?
17:36 What does that tell us about the sense,
17:39 or non-sense of gendered categories?"
17:42 But, if sex isn't real
17:46 then why did I go through all the trouble
17:50 of changing mine?!
17:52 It's a blunt question
17:53 but it's not an unfair one.
17:56 So, when I finished 'Gender Trouble',
17:57 I also read this,
18:00 'Whipping Girl' by Julia Serano.
18:02 Serano is a biologist,
18:04 she believes in what she
      calls 'subconscious sex',
18:07 something in the brain
      that expects the body
18:11 to be a certain way,
18:12 she thinks this would
      explain the existence
18:14 of people like me,
18:15 and also her,
18:16 whose gender just feels right.
18:21 It's an interesting idea
18:22 and I think it gets to the heart
18:23 of an intuition a lot of us have to go,
18:25 Well look...
18:28 Physical differences are there,
18:30 we can see them!
18:32 Some human beings can get pregnant,
18:33 and others can't!
18:35 Is Butler really saying
18:36 that all of that isn't real?
18:37 But then, I read the book again,
18:40 and it turns out,
18:41 that's also a misunderstanding,
18:44 Butler's not saying
      that the physical world
18:46 isn't there, or even that it's unknowable;
18:49 they're just saying that whatever facts
18:50 there might be about "biological sex"
18:53 we can only learn them,
18:55 and talk about them through gender.
18:59 To say the sentence,
19:00 "My brain expects my body to be female,"
19:03 is to draw on a particular understanding
19:05 of the word 'female'.
19:07 (and while we're at it,
19:07 a particular understanding
19:08 of the meaning of the words 'my'
19:09 and 'body') that get their meaning
19:12 from a social world.
19:14 I've seen some more recent philosophers
19:16 use the term 'sex/gender',
19:18 and even 'sex/gender/race',
19:21 and now I understand why:
19:23 we can't really think about
19:24 those things separately!
19:25 It's not that there's sex,
19:26 the biological reality,
19:28 and then there's gender on top of it,
19:30 it's all gender.
19:32 - [Devon] It's all gender?
19:34 - [November Kelly] Always has been.
19:35 Physical features appear
19:36 to be in some sense of there,
19:37 on the far side of language,
19:39 unmarked by a social system.
19:42 It is unclear however,
19:43 that these features could be named
19:44 in a way that would not reproduce
19:45 the reductive operation
      for categories of sex.
19:48 In other words,
19:49 'sex' imposes an artificial unity
19:52 on an otherwise discontinuous
      set of attributes,
19:55 as both discursive
19:56 and perceptual,
19:57 sex denotes a historically contingent
20:00 epistemic regime,
20:01 a language that forms perception,
20:04 by forcibly shaping the interrelationships
20:06 through which physical
      bodies are perceived.
20:08 The existence
20:09 and facticity of the material
20:11 or natural dimensions of
      the body are not denied,
20:13 but reconceived as
      distinct from the process
20:15 by which the body comes
      to bear cultural meanings.
20:18 If gender is the cultural significance
20:20 that the sexed body assumes,
20:22 and if that significance is co-determined
20:24 through various acts,
20:25 and their cultural perception,
20:27 then it would appear that from within
20:28 the terms of culture,
20:29 it is not possible to know sex
20:32 as distinct from gender."
20:33 - And then, I turned on the news.
20:37 [Rishi Sunak]  Biological sex really matters.
20:39 [Piers Morgan] I'm glad you've said what a woman is,
20:40 because a lot of are people thinking,
20:41 "Why can't we say what it is anymore?"
20:42 [Kier Starmer] I start with biology. Biology, and obviously,
20:47 there's a distinction between sex and gender.
20:49 [Miriam Cates] You can't change sex, okay? That is a biological fact.
20:52 [Rishi Sunak] And we shouldn't get bullied
20:53 into believing that people can be
20:55 any sex they want to be,
20:57 they can't.
20:57 [Lady TikTok Robot Voice] A woman is a human being
20:59 who belongs to the sex class
21:01 that produces large gametes.
21:05 [Man TikTok Robot Voice] May I suggest also posting
21:06 interesting and positive content on other matters?
21:09 - I live in England
21:11 where a lot of people are talking
21:12 about sex at the moment.
21:14 Some say that sex is a fixed-point
21:18 that cannot be changed
21:19 or resignified
21:21 or questioned
21:22 whereas gender is just a nebulous feeling,
21:25 or a "contested belief."
21:28 I thought all that feminist philosophy
21:30 was pretty interesting,
21:32 but it seems some people
21:34 don't want to listen.
21:40 - Human bodies can't change that much!
21:42 - WHATDOYOUMEEEANHUMANBODIESCANTCHANGE
      - EVEN IF YOU ARE, EVEN IF YOU ARE
21:44 Even if you are me, right?
21:47 Let's just say you are
21:48 for the sake of the argument, right?
21:49 You say you're happy,
21:51 but what about the version of us
21:52 from 20/30/40 years into the far future?
21:55 What if they walk in now
21:56 and say, "You made a mistake!"
21:57 - Then I made the mistake
      you wanted to make!
21:59 - Better the devil you know than the devil you don't.
22:01 - The gates of hell are locked from the inside!
22:03 - What makes me suspicious, right?
22:05 Is you're coming in here going,
22:06 "Ooh, everything's wonderful!" Right?
22:08 Trying to convince me,
22:09 but you don't mention any downsides.
22:11 - Of course there's downsides!
22:13 - Well, go on then!
22:15 - Street harassment.
22:19 Men are gonna shout at you in the street.
22:22 Men push into you,
22:23 and interrupt you.
22:25 - And?
22:26 - And it's scary sometimes,
22:29 being a woman.
22:34 There's this girl called Sarah Everard,
22:36 she's gonna get murdered in 2021
22:39 by a police officer,
22:41 it's a big thing,
22:42 it's on all the news.
22:44 And they have a vigil for her in London,
22:45 women come from all over the country,
22:48 and the police
22:49 beat and arrest the women at the vigil,
22:53 and you're gonna see that
22:54 and you're gonna feel scared
22:55 'cause it's like,
22:57 wow, this is how they treat us.
23:01 - Were you there?
23:05 - No.
23:08 I didn't feel entitled to.
23:12 - Good.
23:14 The body we have is threatening,
23:16 it wouldn't be appropriate
23:17 for us to be at their event
23:18 about violence against women.
23:20 - We're not violent.
23:22 We're tall, but so are giraffes.
23:28 Bodies are just bodies.
23:32 I wish I had been there,
23:35 we need all the allies we can get.
23:38 I tell you this,
23:39 you're gonna have to go through
23:40 so much bulls__t
23:41 just to get healthcare
23:43 and all of that comes from this place
23:45 of being like,
23:46 "Oh, everybody needs to
      fit the strict definition,
23:48 everyone has to be in a little box."
23:49 F__k that!
23:51 I'll do what I want
23:52 and I'll help who I can.
23:55 Let's talk about feminism.
23:57 If there is no natural category of sex
24:00 then how can we argue for women's rights?
24:04 That's a question some people are asking,
24:05 and I'll admit
24:06 I was curious.
24:07 I've seen some say that
      Butler is "erasing women,"
24:10 and that in order to protect us
24:12 from things like discrimination
24:13 and assault
24:14 the law needs a strict
      definition of woman
24:17 grounded in facts about "biological sex."
24:21 Thing is, I happen to know
24:22 just off my own bat
24:23 that that's actually incorrect.
24:25 For example, suppose an employer
24:27 denies a job to a candidate named 'Hilary'
24:30 because they think,
24:30 "Oh, women -
24:31 women be shopping
24:32 women are unreliable employees
24:34 application denied."
24:36 Only it turns out Hilary
24:37 is Hilary with one 'L',
24:38 the candidate is a man.
24:40 In that case,
24:41 the employer can still be guilty
24:42 of sexual discrimination
24:43 even though their definition
24:44 of what a woman is
24:45 is false
24:46 and didn't even apply.
24:48 The same principle also goes
24:49 in crimes like assault:
24:51 if a straight person gets attacked
24:53 coming out of a gay club
24:54 that can still be a homophobic hate crime
24:57 if the suspect believes that they're gay
24:59 and attacks them for that reason.
25:02 What matters in law
25:03 is the suspect's actions
25:04 and motivations,
25:05 not whether the victim meets
25:06 a particular definition.
25:07 Even though this is a
      matter of settled law,
25:11 some people still insist
25:13 that a strict definition is required,
25:17 almost like those people aren't listening.
25:20 [sound of creeping madness]
25:23 But anyway, wouldn't it still be useful
25:26 to have some definition of 'woman'?
25:29 Even if we all know it's kind of vague
25:31 and loose,
25:32 could it be useful as a political standard
25:34 to rally around?
25:35 I read Butler's 1991 paper,
25:38 'Imitation and Gender Subordination',
25:40 which is partly about
      this definition question.
25:43 They say that defining
      womanhood has been
25:47 and still is a key strategy of patriarchy,
25:50 that's what de Beauvoir
25:51 was writing about in the '40s.
25:53 Trying to set an exact definition
25:55 is always going to be
      an exclusionary project,
25:59 whereas a certain amount of gray area
26:01 would be more inclusive.
26:03 Indeed, they say that any category
26:05 like gay, lesbian,
26:07 trans (femboy?)
26:09 imposes limits
26:11 and trying to make everybody fit
26:13 one specific box
26:14 as if they must have some inner self
26:17 that corresponds to one of them
26:19 is just a bad idea.
26:20 And I understood
26:21 where Butler was coming from there:
26:23 in Britain, trans people
      are often expected
26:27 to tell doctors a certain
      story about our lives.
26:30 We're supposed to say,
26:32 "Oh, ever since I was a child,
26:33 I called myself 'Wendy',
26:34 and wore my mother's dresses."
26:36 And if your life doesn't
      fit that narrative
26:38 it can be very hard to get medical care!
26:41 The concept of an authentic inner-self
26:44 that needs to be discovered
26:46 and verified
26:47 and checked
26:48 and meet somebody else's definition
26:51 is used against us.
26:52 - [Alexander Avila] "Identity categories
26:54 tend to be instruments
      of regulatory regimes,
26:57 whether as the normalising categories
26:59 of oppressive structures
27:01 or as the rallying points
27:03 for a liberatory contestation
27:04 of that very oppression.
27:06 That is not to say that I will not appear
27:08 at political occasions
27:10 under the sign of 'lesbian',
27:12 but that I would like to have itign
27:13 permanently unclear
27:15 what precisely that sign signifies.
27:18 Which version of lesbian or gay
27:20 ought to be rendered visible?
27:21 And which internal exclusions
27:23 will that rendering visible institute?
27:26 Can the visibility of identity
27:27 suffice as a political strategy,
27:30 or can it only be the starting point
27:32 for a strategic intervention,
27:34 which calls for a
      transformation of policy?
27:37 Is it not a sign of despair
27:39 over public politics
27:40 when identity becomes it's own policy?
27:43 Bringing with it
27:44 those who would police it
27:45 from various sides?"
27:47 - Don't know what else to tell you, man.
27:49 Change is difficult,
27:51 but it is possible.
27:53 - This is gonna f__k up our career.
27:55 - On the contrary.
27:57 - Well, it's gonna f__k up our love life.
28:00 - On the contrary!
28:02 - Well look, as far as
      anyone knows right now,
28:06 I'm a cishet white guy, right?
28:09 I'm top of the pile!
28:12 Surely it would be easier to not change?
28:14 - Oh yeah.
28:15 Way easier.
28:17 If you wanna be depressed
28:18 every day of your life
28:19 and kill yourself at 35!
28:20 - You know what I mean.
28:22 Politically, things
      aren't great in my time,
28:26 I assume in the future,
28:27 they do not vastly improve?
28:29 - Let's talk about 9/11 and dicks.
28:32 Oh, this is where things get silly,
28:34 and then they get very not-silly.
28:35 A penis is an organ of the human body,
28:39 it has nerves
28:40 and blood vessels
28:41 and skin
28:41 and so on.
28:42 It's primary function is to allow
28:44 women who have one
28:45 to pee standing up
28:47 if the toilet of the train
      carriage that you're in
28:49 is really gross.
28:52 And it also does some other stuff.
28:54 Remember what we said earlier though,
28:55 it's not that there's the physical organ
28:57 and then a bunch of other
28:59 social-constructy stuff on top.
29:01 According to Butler
29:02 we can only know the body
29:04 through the social world
      of symbolic meanings.
29:07 So, that particular organ
29:09 often means power,
29:12 strength, domination
29:13 (particularly when used for penetration),
29:15 and the threat of male violence.
29:18 That bundle of cultural
29:20 and symbolic meanings
29:22 is what philosophers call the 'phallus'.
29:24 Can a woman have a penis?
29:26 This question was a fad
29:27 in British media a year or two ago,
29:29 journalists kept ambushing
      politicians with it
29:31 and watching them struggle,
29:32 but really the answer's quite simple.
29:34 In Britain, you can change your legal sex
29:36 without surgery
29:38 because international human rights law
29:40 recognises it's probably morally wrong
29:42 to make a certain group of people
29:44 undergo expensive,
29:44 difficult, potentially risky,
29:46 invasive medical procedures
29:47 that they may not want
29:48 in order to do things like get married.
29:50 So, if you are assigned male at birth
29:53 you can change your legal sex in Britain
29:55 and become a woman without surgery.
29:58 It's not an easy process!
29:59 But surgery isn't mandatory.
30:03 [Obama voice]
      Uhhh if you like your dick, you can keep it.
30:05 Beyond the legal situation though,
30:07 if the person assigned male
30:09 takes feminising hormones
30:10 then their body will change,
30:12 and that includes their genitals,
30:13 which can change a lot
      more than you might think.
30:15 In some cases
30:16 it essentially becomes a large clitoris
30:18 incapable of erection or penetration,
30:21 and whether you wanna call that
30:21 a 'female penis' or a 'feminine penis',
30:24 or whether you think
30:25 there's not much distinction there,
30:26 legally and medically
30:28 the facts are in.
30:30 Can a woman have a penis? Yeah.
30:32 And yet, people who haven't experienced
30:36 all that for themselves
30:38 often don't listen to those who have.
30:43 Maybe you were giggling
30:44 when I told you all of that stuff!
30:45 The idea of a female
      penis is so unimaginable
30:48 that it's like a punchline, right?
30:51 Despite the fact that it
      is just a normal thing
30:53 that some people have.
30:55 It appears funny
30:56 and unexpected;
30:58 the idea of resignifying that,
31:01 using it differently
31:02 but not wrongly,
31:03 not powerful,
31:04 not for penetration,
31:05 not even male,
31:07 appears to be almost a contradiction
31:10 because that bundle of cultural
31:13 and symbolic meanings
      has been naturalised,
31:16 made to seem natural.
31:20 And this is a very common mistake,
31:23 we might even call it a 'fallacy'.
31:26 [rimshot]
31:27 All of this is deeply funny,
31:30 until the second it
      affects government policy.
31:35 In February of 2023
31:36 British Justice Secretary Dominic Raab
31:38 announced that from now on
31:39 women who have "male genitalia"
31:42 who are arrested
31:43 will be sent to a men's prison
31:44 regardless of what we look like,
31:46 regardless of whether we have
31:47 legally changed sex,
31:49 and regardless of what
      we are charged with.
31:51 If for example,
31:53 I was arrested at a protest,
31:55 if I was wrongfully
      arrested for something,
31:57 I would be sent to a men's prison.
32:00 And I'm sure you can imagine,
32:01 although you may not want to,
32:03 how that might go.
32:04 There isn't really any
      good kind of prison
32:08 but this policy makes prison worse
32:11 for a certain section of the population
32:13 because of the way that we are born,
32:14 and in that regard
32:15 it's ethically unusual.
32:18 It's normally a principle of justice
32:20 that similar crimes
32:21 should carry similar sentences
32:22 but in my home country
32:24 the same crime might carry
32:26 a much harsher prison sentence
32:28 if you're a trans woman.
32:29 This discrimination is
      justified by politicians
32:32 by appealing to the supposed threat
32:34 that penises carry,
32:36 but remember
32:38 it's regardless of our crime
32:40 or what our particular
      bodies are capable of,
32:44 and that's quite
      philosophically interesting.
32:46 They say that we are a threat
32:48 but they are not listening
32:51 to any actual facts about us.
32:53 Since that 2023 announcement
32:55 I'd been trying to understand
32:57 and listen to the justice
      secretary's perspective,
33:00 and work my way through the fear.
33:02 So, the next item on my reading list
33:04 was Butler's 2003 volume
      'Precarious Life'.
33:08 They write about 9/11
33:10 and the war on terror,
33:12 in particular the
      people who were detained
33:14 indefinitely in Guantanamo Bay
33:16 by the US government -
33:18 'terror suspects'
33:20 and 'suspects' is a key-word there
33:22 because many of those imprisoned
33:23 were never given a trial,
33:25 some of them were never even charged.
33:28 The government said those people
33:29 had to be imprisoned
33:30 because they were dangerous,
33:32 but not the kind of danger
33:34 that they could prove in a trial?
33:38 [Devon] The danger
      that these prisoners
33:39 are said to pose
33:40 is unlike dangers that
      might be substantiated
33:43 in a court of law
33:44 and redressed through punishment.
33:45 Establishing dangerousness
33:48 is not the same as establishing guilt.
33:50 A certain level of dangerousness
33:52 takes a human being
      outside the bounds of law,
33:56 and even outside the bounds
33:57 of the military tribunal itself,
33:59 makes that human into
      the state's possession,
34:02 infinitely detainable.
34:04 What counts as dangerous,
34:07 is what is deemed dangerous by the state,
34:10 so that once again,
34:12 the state posits what is dangerous,
34:14 and in so doing,
34:15 establishes the conditions
34:17 for it's own preemption,
34:18 and usurpation of the law."
34:20 If a person is deemed dangerous,
34:23 then it is no longer a matter of deciding
34:25 where the criminal acts occurred.
34:27 Indeed, deeming someone dangerous
34:30 is an unsubstantiated judgment
34:32 that in these cases
34:33 works to preempt determinations
34:35 for which evidence is required."
34:38 - If you're very clever
34:39 you'll already have realised
34:41 that when governments call people
34:42 'dangerous' in this way
34:44 they're using performative speech:
34:48 they say it
34:49 and they make it so.
34:51 But what's happening here
34:52 isn't subjectification,
34:55 it's 'abjectification',
34:57 creating non-subjects,
34:59 non-people, who exist outside the law
35:02 and who can therefore be treated
35:04 any way the government likes.
35:05 I mean, we don't need trials
35:06 and evidence for them
35:08 'cause they're the bad guys!
35:10 If they have their rights violated
35:11 or they die
35:12 well, you shouldn't care about that
35:14 because they were never really alive
35:16 in a way that mattered.
35:17 In fact, if you do care
35:19 about what happens to them
35:20 then that's suspicious.
35:23 You're not gonna sympathise
35:24 with the bad guys,
35:27 are you?
35:28 If you've been watching the news lately
35:30 you might be wondering,
35:32 the people of Gaza keep being killed
35:34 but Western governments aren't listening,
35:38 is that maybe an example
      of abjectification?
35:41 And according to Butler
35:42 the answer is yes,
35:44 they are a long-time supporter
35:46 of Palestinian rights
35:47 and have often used their position
35:48 as a public Jewish academic
35:50 to call on the Israeli government
35:51 to meet their obligations
35:53 under international human rights law.
35:55 Butler says abjectification
35:57 is a tool of government
      in the 21st century
36:00 that we need to watch out for.
36:02 When the powers that be
36:03 say a certain group of people
36:05 are inherently dangerous,
36:07 whether they're Muslims,
36:08 or Palestinians,
36:09 or trans people,
36:10 that's them trying to
      use performative speech
36:14 to make that group of people
36:15 impossible to listen to.
36:18 We become not subjects
36:20 but abjects,
36:22 a problem to be managed against our will
36:25 in the name of a public good
36:28 that does not recognise us
36:29 as part of the public.
36:31 And I'm not drawing a moral equivalence
36:33 between those three groups,
36:34 I'm just highlighting this
      technique of government,
36:36 making you aware of it,
36:38 because you never know
      when the powers that be
36:40 might decide to use it on you.
36:43 Yeah, you're right about that,
36:47 politics in the future gets weird.
36:50 - How do you mean 'weird'?
36:55 - Let's talk about JK Rowling.
36:57 [Electro music like OOOOHHH 
      NOW WE'RE PHILOSOPHY CHUBIN BAYBEE]
37:07 We come at last to Butler's new book,
37:11 'Who's Afraid of Gender?'
37:15 In recent years
37:16 scholars have been studying
37:17 the rise of the global
      anti-gender movement,
37:22 a network of people including
37:23 far-right political actors,
37:25 religious fundamentalists,
37:28 and a lot of people who are neither.
37:30 Sometimes it's a literal
      network of politicians
37:33 and activists working
      together behind the scenes,
37:36 but sometimes it's more
      of a loose association.
37:40 They oppose women's rights,
37:41 especially abortion,
37:43 LGBTQ rights,
37:44 and they strongly oppose trans people.
37:47 There is a part of the movement
37:49 that emerged from radical feminism
37:50 and that part tends to
      get a lot of attention,
37:53 especially here on YouTube.
37:54 Here's three great videos
      if you're interested.
37:57 But the movement as a whole is mainly men
37:59 and supports policies that would harm
38:01 the vast majority of women.
38:03 Women play an important
      role in selling it
38:05 and helping it appear benign,
38:07 because protecting
      women is always good PR,
38:11 but they aren't the core.
38:13 The core is the fight
      against gender ideology,
38:18 but there's not much agreement
38:19 on what that actually means.
38:22 In Eastern Europe
38:23 they say that gender ideology is spread
38:25 by the UN
38:26 and the EU,
38:27 but in Italy
38:28 they say it's spread by African migrants.
38:31 In Latin America
38:32 gender ideology means feminism
38:34 but in the UK
38:35 they say it's against feminism.
38:36 In Florida they say it's gay;
38:38 in the UK they say it's homophobic.
38:40 They say that gender ideology
38:41 is the new conversion therapy,
38:43 but some anti-gender organisations
38:45 are in favour of conversion therapy.
38:47 Gender ideology is spread
38:49 by woke students with blue hair
38:51 and safe spaces,
38:52 but it's also being pushed
38:53 on innocent students by wicked professors.
38:55 Children must not be indoctrinated
38:57 into gender ideology,
38:58 and so the government must make sure
39:00 children believe the things
      it says about gender.
39:03 All of this is deeply confusing.
39:07 The Oxford English Dictionary
39:08 defines gender ideology as,
39:11 [Sounds of Hell]
39:14 Although gender ideology is a vague term
39:17 there are recurring themes
39:19 in how it is used.
39:21 One such theme is the idea
39:23 that gender is in some way unnatural
39:27 or artificial
39:28 or fake, a contested belief,
39:32 unlike biological sex
39:34 and family values,
39:36 which definitely are natural.
39:40 Another theme is that gender ideologues,
39:43 whoever they are,
39:44 are powerful,
39:45 commanding your obedience,
39:48 but also very sneaky,
39:49 capturing institutions behind the scenes.
39:52 And the sneakiness is important,
39:54 because it allows the movement
39:55 to claim gender ideologues are doing
39:57 all sorts of nefarious things
39:59 that they have no evidence for,
40:01 but the reason they have no evidence
40:02 is because they're so gosh darn sneaky!
40:04 Self-victimisation plays a huge role here.
40:08 Another reason there's no evidence
40:09 is because ordinary people
40:11 are being bullied into silence
40:13 by the woke genderists.
40:15 Sometimes this verges
40:17 into outright conspiracy theory.
40:19 There are people in my country,
40:21 people with serious political
40:22 and media careers,
40:23 who've claimed that our civil service
40:25 and healthcare are secretly being run
40:28 by the trans deep state!
40:30 Which frankly,
40:32 I wish that were true!
40:34 The final theme is the danger
40:36 that gender ideology apparently poses.
40:40 Whatever it is,
40:41 it's a threat to women who are "erased,"
40:44 and to men who are made weak
40:46 and helpless.
40:47 To families
40:48 and to children in particular
40:49 who are confused or preyed upon.
40:52 It's a threat to the nation,
40:53 because you see
40:54 gender makes us weak to communism,
40:56 or capitalism,
40:57 or Vladimir Putin,
40:58 or Western influence,
40:59 or Islamic migrants.
41:01 It's a threat to the
      existence of humanity,
41:03 and the authority of God Himself.
41:07 The Vatican has actually claimed that,
41:09 no exaggeration!
41:10 Pope Francis compared gender ideology
41:13 to nuclear weapons!
41:15 It kinda just means the opposite
41:17 of how things should be,
41:20 and the way they should be
41:21 is whatever you personally want,
41:25 and that's a very effective strategy,
41:27 because it allows people
41:29 who previously might not have associated
41:30 to stand together.
41:32 The movement features
      conservative Catholics,
41:34 men's rights activists,
41:35 Neo-Nazis, new-age types,
41:37 centrists, liberals,
41:38 and even some feminists,
41:40 and it's good at radicalising them too.
41:43 Gender ideology seems
41:45 like such a big threat,
41:46 it can't be stopped by traditional means,
41:49 we have to get tough.
41:51 Much of the blame for starting
41:53 the anti-gender movement
41:55 belongs, I'm afraid,
41:57 to Catholics.
41:58 Since at least the 1980s
42:00 conservative Catholics both within
42:02 and without the church
42:03 have said that gender ideology
42:05 threatens the family
42:06 and God.
42:07 They use this claim as justification
42:09 for their extreme authoritarian positions
42:11 on abortion
42:12 and queerness, among other things.
42:15 It was Catholics who first started
42:17 the conspiracy theory that the UN
42:19 are secretly pushing
42:20 an anti-Christian gender agenda.
42:23 The Catholic Church has also claimed
42:26 several times in writing,
42:28 without evidence,
42:29 that gender ideology leads
42:31 to the abuse of children,
42:35 an IMAX level act of projection
42:37 that might honestly be funny,
42:39 if it weren't so insulting
42:40 to the intelligence of every human being
42:43 on planet Earth.
42:44 Religion still plays a big role
42:46 in driving anti-gender sentiment,
42:48 especially in the Americas
42:49 and Eastern Europe.
42:51 In Britain, our version
      is a little more secular,
42:53 but that's not the case everywhere,
42:55 it's just we don't go in for Catholicism
42:58 as much as we used to.
42:59 [Gamer horns, Greensleeves]
43:01 But, it would be unfair to lay the blame
43:03 on all Catholics,
43:05 Evangelicals are getting involved too,
43:07 and indeed, some ordinary Catholics
43:09 might be getting scaaaaaa...
43:14 I have to be careful what I say here!
43:16 I can tell you that
      religion also plays a role
43:20 in how the movement is funded.
43:22 The Piotr Skarga Association,
43:25 a Polish group who oppose abortion
43:27 and LGBTQ rights,
43:29 have raised millions of Euros
43:31 selling rosaries
43:32 and pictures of saints
43:33 to Catholics 'round the
      world via mail-order.
43:37 And legally, I can't say that's a scam!
43:42 Maybe everyone who gives them money
43:44 knows what they use it for,
43:46 maybe when a little French grandma
43:47 in Toulouse buys a calendar
43:49 with the Virgin Mary on it,
43:50 she knows full well
43:52 that her money is going to
43:53 an extreme right-wing
      organisation in Poland,
43:55 who are gonna send some of it
43:56 to anti-abortion groups in Brazil,
43:57 and spend the rest on luxury properties.
44:00 Grandma probably did her research,
44:03 and she'd have to
44:05 because their adverts don't mention it,
44:07 and Piotr Skarga's financial documents
44:09 were hidden from the public
44:10 until journalists broke
      this story in 2020.
44:12 Speaking of Catholic crimes through,
44:15 the narrative is
44:16 that gender ideology is being pushed
44:18 on the good people of the world
44:20 by shadowy elites who
      are pulling the strings.
44:23 And at this point in my reading,
44:24 I was thinking,
44:25 "Well, that sounds a
      lot like antisemitism."
44:27 And yes, there are some
      parts of the movement
44:30 that are explicitly antisemitic,
44:32 for example, neo-Nazis have criticized
44:35 Judith Butler for being a Jewish lesbian
44:38 who invented gender to weaken the West.
44:41 But then I read this,
44:43 'Anti-Gender Politics
      in The Populist Moment'
44:46 by Polish scholars Agnieszka Graff
44:47 and Elzbieta Korolczuk.
44:49 They say
44:50 not all anti-genderists
      are secretly antisemitic;
44:53 the reason they can look similar
44:56 is because they do similar things -
44:59 abjectify - make a certain group of people
45:03 impossible to listen to.
45:06 [Mattie Lubchansky] "Though Jews
      are almost never mentioned
45:07 in attacks on gender ideology,
45:09 genderists, and especially
      sexual minorities
45:12 are consistently Judaised
45:14 in anti-gendered discourse,
45:15 that is, described in a language
45:17 strongly reminiscent
45:18 of conspiratorial antisemitism.
45:21 The link becomes most obvious when Soros
45:23 and Butler are mentioned,
45:24 or when the term 'Cultural Marxism',
45:27 notorious for it's antisemitic
      subtext is employed,
45:30 like Jews
45:31 in antisemitic attacks,
45:32 sexual minorities are presented
45:34 as engaged in a secretive plot,
45:36 they are scheming,
45:38 devious, and powerful.
45:40 To this end,
45:41 the term 'homosexual lobby'
45:42 is often used,
45:43 and the link between homosexuality
45:45 and cosmopolitanism,
45:47 or rootlessness is persistently made.
45:50 Furthermore, LGBT activists are routinely
45:53 accused of sacrilege,
45:55 their very presence is said
45:56 to contaminate sacred events
45:58 and spaces,
45:59 while the rainbow flag
      is seen as offensive
46:01 to religious sensibilities,
46:02 and patriarch feelings.
46:04 Finally, like Jews
46:05 and pre-World War II Eastern Europe,
46:08 gays are blamed for
      provoking violent attacks
46:10 by making themselves too conspicuous."
46:13 - We're in the eye of the storm a lot,
46:16 I mean queer people generally,
46:18 but sometimes us specifically.
46:23 Sometimes it feels like
46:24 being under a big microscope.
46:29 - Do you remember when we were studying
46:31 theology at university?
46:33 - Yeah, just about.
46:35 - We had this one lecturer
46:38 who taught us about Genesis.
46:40 Remember, he said,
46:43 "You are created.
46:46 You are a creature."
46:47 - Yeah, I do remember that.
46:49 - I didn't like that word 'creature'.
46:51 - No. We belong to us.
46:56 We decide what we do.
47:00 - Well, if God does exist,
47:02 it seems you've got notes!
47:04 [lighthearted chuckling]
47:07 - That's all very interesting,
47:09 but it doesn't explain why
47:11 the anti-gender movement
      just doesn't listen.
47:15 Remember back at the start
47:17 when we learned about the school board
47:18 who turned down $10,000 of free money?
47:21 Remember how the same misunderstandings
47:23 of Butler's work have
      circulated for decades?
47:26 Remember the insistence that the law
47:27 must have a strict definition of women?
47:29 Even though we know that's not true.
47:31 Remember all those
      unevidenced conspiracies
47:33 about the trans deep state,
47:34 and secret UN plots?
47:36 There's something else too
47:38 that's very interesting,
47:41 the language that the
      anti-gender movement uses,
47:44 is very actiony?
47:48 Threat. Infiltration.
47:50 Danger. Bullying.
47:51 Silencing. Censorship.
47:52 A comparison to nuclear weapons.
47:55 It's not just that they're not listening,
47:57 when they're invited to listen,
47:59 it seems like that makes them feel
48:01 as if they're under attack,
48:03 and Butler has an explanation for this,
48:05 they say that these people are caught
48:08 in a phantasm.
48:11 'Phantasm' is a technical philosophy term
48:14 for a particular way of
      misinterpreting the world,
48:17 by projecting your feelings onto it.
48:21 Philosopher Michael Naas said that
48:23 it's a prism that refracts,
48:24 an as if
48:26 into an as so.
48:28 For example, the presence
      of a trans person
48:32 with a penis in a public bathroom,
48:33 makes me feel as if I
      am under attack becomes,
48:39 [BWWRRRRMMM]
48:41 I am under attack.
48:44 People use phantasms to avoid
48:47 cognitive dissonance
      in the face of anxiety.
48:50 For example,
48:51 literature professor Darren Tenav
48:53 says we use them to
      help us confront death!
48:57 Normally, we don't wanna think
48:58 about our own deaths,
48:58 it makes us anxious.
49:00 So, when we picture our own funerals,
49:02 and what we would want
      to happen to our remains,
49:05 we imagine ourselves as being gone,
49:08 but also kind of still around,
49:10 like, "Oh, I'd love to be buried somewhere
49:12 that has a nice view."
49:15 Well, why?
49:16 You're not gonna be there to enjoy it,
49:17 by definition,
49:18 that's a contradictory dream,
49:20 but the phantasm contains
      that contradiction,
49:24 and soothes our anxiety,
49:27 it is as if I will still be there...
49:30 [BBWWWRRMMMMMM]
49:32 I will still be there!
49:35 [Alexander Avila] "What is
      characteristic of phantasms,
49:37 is that they are placed,
49:38 and place what could be
      the subject of phantasm,
49:42 on both sides of a border,
49:44 a boundary, a limit,
49:46 a frontier.
49:47 When there is a border,
49:48 a limitation, the phantasm let's one
49:51 on the other side,
49:53 and not only provides a contraband access
49:55 through the border,
49:56 but also keeps one on both sides
49:58 at the same time.
49:59 There is no logic of the phantasm,
50:02 the phantasm is phantasm,
50:04 because it allows one to stand
50:06 on both sides of a border,
50:08 for example,
50:09 allowing one to imagine one's own corpse,
50:12 while still being alive."
50:14 - Like he says,
50:15 there's no logic to this,
50:17 it's an exercise in
      trying to not make sense
50:21 because you can't handle the conclusions
50:22 that you would reach if you did,
50:24 that's why people caught in a phantasm
50:27 will throw out all kinds of claims
50:28 that it doesn't really seem like
50:29 they thought through
50:30 or have any evidence for
50:32 and when questioned on it
50:33 they'll say,
50:34 "You're attacking me!"
50:35 Because they're trying really hard
50:38 to not think something.
50:41 But what, exactly?
50:43 What is the thing
50:44 that the anti-gender movement
50:46 doesn't want to think?
50:48 Well, it'll probably be different
50:51 for different individuals.
50:54 JK Rowling has been massively radicalised
50:57 into the movement in the last few years:
50:58 she's made a lot of very weird
51:00 and false claims about trans people,
51:02 and gotten very aggressive
      when challenged.
51:05 People have speculated about her trauma
51:07 maybe causing that,
51:08 but as a woman who's also survived
51:11 an abusive relationship,
51:12 that kind of public speculation
51:14 has always felt a little bit gross to me,
51:17 I don't wanna do armchair
      psychology on anyone,
51:19 even though
51:20 I'm sure plenty of people would love
51:22 to do some on me!
51:23 It's just not the Philosophy Tube way.
51:26 So, maybe we can ask
      a more general version
51:29 of this same question:
51:31 "Why are phantasms catching on?"
51:34 And not just about this topic
51:35 but all sorts of things.
51:37 On the previous episode,
51:38 we talked about 15-minute
51:39 city conspiracy theories.
51:41 And there's QAnon,
51:42 and conspiracies about the royal family.
51:44 Sometimes the way that Zionists
51:46 talk about Palestinians
51:47 has a touch of the phantasm about it,
51:48 as some Jewish scholars have noted.
51:51 This is a really big issue,
51:53 and it would be great
51:54 if we could sort the
      whole gender thing out,
51:56 because we've got a lot of real problems
51:58 to do deal with,
51:59 we don't have time to be
      fighting imaginary ones-
52:02 [bell dinging]
52:04 Ohhh...
52:07 Graff and Korolczuk say
52:09 there really are a lot of problems
52:11 in the world,
52:12 and a lot of them are systemic.
52:15 A lot of women really are devalued,
52:16 a lot of children really are living
52:18 in an increasingly dangerous
52:19 and warming world,
52:21 a lot of people really
      do rely on their families
52:23 to protect them from big institutions
52:25 and economic forces that really will
52:27 trample every tradition
52:28 and really do dissolve
      everything into money.
52:31 According to them
52:33 the anti-gender phantasm
52:34 is an attempt to criticise
52:36 the effects of capitalism
52:39 without naming capitalism as the problem.
52:43 People see the bad results
52:44 of the system that we have
52:46 but they're invested
      in those same systems
52:48 and so the solutions become unthinkable;
52:52 their criticisms have to be expressed
52:53 as a kind of moral criticism.
52:58 Anti-genderism is the socialism of fools,
53:02 and the feminism of fools,
53:04 and the anti-colonialism of fools.
53:07 [Caelan Conrad]] The anti-gender movement
53:08 is so effective in
      attracting mass support
53:10 because it is structured
53:11 and legitimised as a conservative response
53:13 to the excesses of neoliberalism.
53:16 A crucial source of anxiety
53:18 is the rampant individualism
53:19 of contemporary culture
53:21 the erosion of community
53:22 and growing instability of everyday life.
53:25 Opponents of gender ideology
      attribute these trends
53:28 to the influence of feminism
53:29 and the sexual revolution.
53:31 Anti-genderism conflates gender
53:33 with those aspects of capitalism
53:35 that are most frustrating
      to members of the working
53:37 and lower-middle class,
53:38 especially to parents
53:39 and would-be parents:
53:41 precarity and the crisis of care
53:43 resulting from uneven care
      distribution of wealth.
53:46 Instead of naming the
      problem in economic terms
53:48 as injustice
53:49 and exploitation
53:51 anti-genderism represents the world
53:53 of capitalisms winners as degenerate
53:55 and morally corrupt.
53:57 - And here's where we tie it all together
54:00 and bring it back to Judith Butler.
54:06 When the anti-gender movement
54:07 said that gender is an ideology
54:09 and sex is a fixed point
54:11 we now understand
54:12 they aren't making an observation; 
      they're making a demand!
54:17 When they say that you can't change sex
54:20 they mean you shouldn't be allowed to!
54:23 Because that would be dangerous,
54:25 not the kind of danger that
      is proven with evidence
54:28 but the kind they want the state to posit
54:32 and punish.
54:33 What they want is morally
      righteous violence
54:36 that restores an imaginary order,
54:38 because they are anxious
      about real problems
54:41 that they cannot
54:42 or will not think about,
54:44 and so they can only
      glimpse at those problems,
54:47 through the prism of unreality.
54:52 [Lily Alexandre] "The contradictory character
54:54 of the phantasm
54:55 allows it contain whatever anxiety or fear
54:58 that they ant-gender ideology wishes
55:00 to stoke for it's own purposes
55:02 without having to make any of it cohere.
55:04 Depending on the anxieties circulating
55:06 in a particular region
55:07 gender can be figured as
      Marxist or capitalist,
55:10 tyranny or libertarianism,
55:12 fascism or totalitarianism,
55:14 a totalising force
55:15 or an unwanted migrant.
55:17 It is not that people are unmindful
55:19 of the contradiction
55:20 and need to be enlightened, no.
55:23 The contradiction itself is what works,
55:25 in effect emancipating people
55:26 from the task of developing
      a rational position."
55:33 - Maybe it's 'cause I'm older,
55:35 but part of the reason I came back
55:37 is to tell you
55:39 life is too short to
      spend it being miserable.
55:44 - Actually, that's a point:
55:46 how come you look younger than me?
55:49 - 'Cause I'm happier.
55:51 Joy is youthful.
55:54 Also, we get a really
      good skincare routine.
55:56 - Ah, I don't wanna think
      about getting older.
55:59 - You know mum's fish pie recipe?
56:03 - Yeah?
56:04 - There's this really amazing moment
56:05 that's gonna happen when you're 30:
56:07 you make that fish pie for a friend
56:09 who's like 23,
56:09 and you bring it out,
56:10 and she says,
56:11 "You are literally my mother."
56:14 And that is gonna be
      one of the first times
56:15 you realise that we're getting older,
56:18 but it's actually nice,
56:20 'cause it's like,
56:21 we have knowledge that
      younger people don't,
56:26 and that's not like a superiority thing;
56:28 we get to be helpful.
56:31 We become an aunty!
56:34 We have little nieces
56:36 and a nephew,
56:37 and we help them put on their shoes
56:41 and they ask us to tell
      them about Shakespeare.
56:48 I wish I could tell you
56:49 that it's all gonna be moments like that,
56:52 but you're right,
56:54 your future has ups and downs.
56:57 It's mainly ups,
56:59 but the politics is a big down.
57:02 Does it get better?
57:09 Let's talk about Brainwyrms.
57:12 Brainwyrms is a 2024
      novel by Alison Rumfitt
57:15 about a woman who discovers
57:16 that several high-ranking
      British politicians
57:18 and journalists are
      being secretly controlled
57:20 by a contagious parasite
57:21 that makes them bigoted.
57:23 She has to uncover the conspiracy
57:25 but nobody will believe her
57:26 because she's working-class
57:27 and trans
57:29 and maybe imagining it.
57:31 I like that the worms
57:32 are never confirmed to be real.
57:35 We could read them as hallucinations.
57:38 That ambiguity forces us to engage
57:41 only with the metaphor.
57:42 Brainworms might not be real
57:44 but hate is infectious,
57:48 disgusting, and perverse.
57:51 One character is a famous author
57:54 who writes books about teenage witches.
57:59 There's a scene where
      she infects someone else,
58:02 coming close to her victim,
58:03 worms dripping from her open mouth.
58:05 And she says a line,
58:07 and in the movie version
58:08 this would be the line that reveals
58:10 a glimpse of her evil plan, right?
58:13 But instead she says,
58:15 "I've seen the future of this country,
58:19 and it's going to get so much worse."
58:26 The worms don't make her happy,
58:27 in fact, they're a kind
      of contagious misery.
58:31 Nobody who is infected
58:33 ever gets better.
58:34 So, what can we do about all of the things
58:38 that we have learned today?
58:39 Well, there's actually two questions
58:41 rolled into one there:
58:42 the first is
58:43 what can we practically do
58:45 about the political situation
58:46 that we're all living in?
58:47 And secondly,
58:48 can we convince people who are stuck
58:50 inside phantasms?
58:53 So, first things first,
58:54 practically speaking,
58:55 what can we do?
58:56 Well, if you've been watching the show
58:58 for any amount of time
58:59 you know that I hate
      telling people what to do
59:00 or think, but here's
      some suggestions maybe?
59:06 If you're Catholic
59:07 and you like buying little medals,
59:09 or rosaries or tchotchkes,
59:11 if you have relatives who do,
59:12 maybe older relatives who do,
59:15 you might like to double-check
59:16 where that money is going!
59:18 If you happen to work in media
59:19 then all of this theory could have
59:21 some practical applications for you.
59:23 We might like to talk
      about anti-genderists
59:25 the same way we talk about anti-vaxxers
59:28 or climate deniers.
59:29 For example, "Mrs X says this,
59:32 which is false."
59:33 "Organisation 'Y' claims this,
59:35 which is pseudoscience."
59:36 Another thing that you might like to try
59:38 is using the word 'cisgender',
59:41 it was coined in the early '90s,
59:43 it means 'not transgender',
59:45 and the English language
59:46 anti-gender movement hate it
59:48 because it implies that trans people,
59:50 and cis people are both
      worth listening to.
59:55 It resists abjectification
59:57 by putting us on an even playing field,
59:59 kind of like using the word 'straight'
1:00:01 or 'heterosexual' instead
        of saying 'normal'.
1:00:04 Beyond that, Graff
1:00:05 and Korolczuk say
1:00:06 we need to appreciate the fact
1:00:08 that right-wing populism
        is criticising capitalism,
1:00:12 albeit in phantasmic terms.
1:00:14 They say
1:00:15 we should move beyond the old idea,
1:00:16 that the left are anti-capitalist,
1:00:18 and the right are always pro-market.
1:00:20 Now some of them are,
1:00:21 to be sure,
1:00:22 but not all.
1:00:23 They say that these days
1:00:24 a lot of people on the right
1:00:25 are actually criticising capitalism,
1:00:27 even if they don't use
        that kind of language.
1:00:30 And so sticking to the same old
1:00:32 economic policies we've had
1:00:33 for the last 40 years
1:00:34 is leaving yourself wide open
1:00:36 to those far-right extremists.
1:00:39 They also say that LGBTQ stuff
1:00:41 and gender stuff can't really be separated
1:00:43 from "normal politics" anymore,
1:00:46 'cause that's how a lot of people
1:00:47 are engaging with normal
        politics these days.
1:00:51 The anti-gender phantasm
1:00:52 isn't the only thing powering
1:00:53 the global right to be sure,
1:00:55 but it's big enough that
        it can't be ignored.
1:00:58 Important lessons there
        for centrists perhaps.
1:01:01 They recommend a strategy
1:01:03 called 'Populist Feminism',
1:01:05 which involves tapping into
1:01:06 people's emotions in the moment.
1:01:08 An example from the UK
1:01:09 might be the group 'Sisters Uncut',
1:01:12 who've been very successful
1:01:13 mobilising a broad coalition
1:01:15 against austerity,
1:01:17 domestic violence cuts,
1:01:19 police violence,
1:01:20 prisons, healthcare segregation,
1:01:21 arms sales to the Israeli government,
1:01:23 and many other things
1:01:24 because they recognise
        that all those forces
1:01:27 disproportionately hurt women
1:01:29 and therefore women
        can be brought together
1:01:32 to protest against them,
1:01:34 if given the chance to express
1:01:36 our feelings of hurt
1:01:38 and righteous anger.
1:01:40 There's many ways to be involved
1:01:41 in a group like that,
1:01:42 from actually taking
        part in demonstrations
1:01:44 to donating money,
1:01:45 which again
1:01:46 empowers a broad coalition.
1:01:48 A broad coalition,
1:01:49 a coalition of broads!
1:01:51 Dames, dime pieces,
1:01:52 chicks, dolls,
1:01:53 all standing together!
1:01:55 Will it work?
1:01:58 Well, join me at the
        end of the 21st century
1:02:00 to see humanity's final scores!
1:02:02 And now, our second question:
1:02:05 can we reach people stuck in phantasms?
1:02:08 Is there a cure for brainworms?
1:02:18 Well, to be honest,
1:02:18 as somebody who does a
        lot of public education,
1:02:21 I really hate to admit this,
1:02:22 but I'm not optimistic
        that education will work.
1:02:27 Butler says that this movement
1:02:29 is not only irrational
1:02:30 but anti-rational:
1:02:32 many of the most prominent people in it
1:02:33 proudly do not engage
1:02:36 with any of the academic
        material on gender.
1:02:40 At the end of my research
        journey I realised
1:02:43 the reason they don't listen
1:02:45 is because they feel that listening
1:02:46 is an act of submission.
1:02:51 And I...
1:02:54 I can't help it,
1:02:55 I think that's really sad.
1:02:57 I really don't wanna come across
1:02:58 as patronising or giving people mercy
1:03:03 that they wouldn't give me,
1:03:04 but I think it is really sad when people
1:03:08 refuse their own complexity,
1:03:10 when they refuse to become
1:03:12 the person that they might become
1:03:14 if they just listened.
1:03:17 Indeed, there could be no greater enemy
1:03:20 for Philosophy Tube
1:03:22 than the anti-gender phantasm:
1:03:23 this show is about compassion
1:03:26 and reason
1:03:27 and sharing knowledge between equals.
1:03:31 It's born out of my belief that thinking
1:03:35 and research
1:03:38 and words
1:03:39 and writing,
1:03:43 that they matter!
1:03:46 And I'm f*****g trans!
1:03:51 This is my final boss-fight.
1:03:55 [Stef Sanjati] "Informed public debate
1:03:57 becomes impossible when some parties
1:03:59 refuse to read the material under dispute,
1:04:02 it is nearly impossible
1:04:03 to breach this epistemic divide
1:04:05 with good arguments
1:04:06 because of the fear that reading
1:04:08 will introduce confusion
1:04:10 into the reader's mind
1:04:11 or bring her into direct
        contact with the devil.
1:04:15 They're skeptical of the academy
1:04:17 for fear that intellectual debates
1:04:19 may well confuse them
        about the values they hold.
1:04:23 Their refusal to care
        much about consistency,
1:04:26 to base their criticisms
        on a reading of the text,
1:04:29 their way of snatching phrases
1:04:30 and making them into lightning rods,
1:04:32 however, are all finally a refusal
1:04:36 to think critically."
1:04:40 - Some individual people do get better.
1:04:47 When we first come out,
1:04:48 there's gonna be people
        who do not take it well,
1:04:53 but in time
1:04:54 they see that we are happier
1:04:56 and for most of them
1:04:58 that's enough.
1:05:01 - I'm scared of changing.
1:05:06 No offense!
1:05:09 - Yeah, well you will change,
1:05:13 but you keep the good bits.
1:05:18 - Are you still making
1:05:20 Philosophy Tube in the future?
1:05:22 What did the audience say?
1:05:25 - I brought them with me!
1:05:31 - Oh, hi!
1:05:35 It's nice to see you all!
1:05:39 There's more of them.
1:05:41 - A lot more!
1:05:43 [soft crying]
1:05:51 [thoughtful electronic music by Nina Richards]
1:05:58 - I love you.
1:05:59 - I love you too.
1:06:03 [Nina Richards music intensifies]
1:06:22 - I'd like to end by telling you
1:06:24 my hopes for the future.
1:06:28 I hope that I will grow old.
1:06:31 I hope that when I am old,
1:06:33 I will still be cooking
1:06:34 the way that my mum taught me,
1:06:36 and that I will have the wisdom of my dad.
1:06:40 I hope that my nieces
1:06:41 and my nephew grow up into good
1:06:43 and happy people.
1:06:45 I hope that I will see younger people
1:06:47 have opportunities that I didn't.
1:06:50 And I hope that I won't be too jealous!
1:06:55 I hope that I will be acting
1:06:57 and making art for the rest of my life.
1:07:03 I hope that this is not the cleverest
1:07:06 or the most compassionate
        that I will ever be,
1:07:09 but that I will continue to change
1:07:12 because the only people who don't change
1:07:17 are the dead.
1:07:24 Speaking of changes!
1:07:27 I've been doing Philosophy Tube
1:07:29 for 11 years now.
1:07:31 Some of you have been
        here that whole time
1:07:34 and I don't know if you realise it,
1:07:36 but you have changed my life.
1:07:40 Off YouTube
1:07:41 I'm a professional actor.
1:07:43 YouTube kinda blew up first
1:07:45 but it's always been separate
1:07:46 from my acting career,
1:07:48 until I wrote a play called 'The Prince',
1:07:51 which a lot of you came to see
1:07:53 so it did really well.
1:07:55 And then I got cast in Baldur's Gate 3.
1:07:58 And then I got cast in Star Wars.
1:08:01 And then I got cast in something
1:08:03 that's even bigger than Star Wars
1:08:04 that I'm not allowed
        to tell you about yet!
1:08:07 And the engine of all
        of this has been you.
1:08:11 I used to think that I would
1:08:12 probably have to leave
        YouTube behind someday
1:08:14 to focus on acting,
1:08:16 but now I realise that because of you,
1:08:18 and your lovely enthusiasm
1:08:20 for all of the things that I make
1:08:22 and that I'm in, I now realise we can combine YouTube
1:08:27 and acting
1:08:28 into something more powerful
1:08:30 than either one can be alone.
1:08:33 So, then I was like,
1:08:34 "Okay, I wanna write a short film."
1:08:37 And I did,
1:08:38 it's called 'Dracula's Ex-Girlfriend',
1:08:40 it's about two vampire chicks in LA
1:08:42 being horrible to each other.
1:08:44 I pitched it
1:08:44 to a streaming service called 'Nebula',
1:08:47 I said,
1:08:47 "Hey, I've got this big audience,
1:08:49 and we've already had
        success with my play.
1:08:51 Do you maybe wanna do a movie."
1:08:53 And they said, "Yes."
1:08:55 Once again, you have changed my life!
1:08:58 Do you know how many actors would kill
1:09:00 to have a streaming service
1:09:01 pick up their debut film?
1:09:03 I'm gonna be in it too.
1:09:04 My co-stars are Morgana Ignis
1:09:06 and Brandon Rogers from 'Helluva Boss',
1:09:09 one of the biggest shows in the world.
1:09:11 And you will be able to see the film
1:09:14 when it comes out at 'go.nebula.tv/dex'.
1:09:19 And it gets better,
1:09:21 'cause Nebula isn't just
        another streaming service.
1:09:24 Imagine you had a role
        in a show on Disney+,
1:09:26 say... I don't know? 'Star Wars: The Acolyte'?
1:09:29 Well, you'd do the job
1:09:31 and you'd have a great time,
1:09:32 and at the end of the day
1:09:33 you go home:
1:09:34 Star Wars belongs to Disney.
1:09:37 But on Nebula
1:09:38 the people who create the thing
1:09:40 own the thing.
1:09:42 I wrote 'Dracula's Ex-Girlfriend',
1:09:44 so I keep the rights.
1:09:45 They're giving the creators more power.
1:09:48 And even better
1:09:50 if you all go
1:09:51 and get Disney+ to watch Star Wars,
1:09:52 then that's really cool
1:09:53 but the creators of the show
1:09:54 don't get like a bonus or anything.
1:09:56 However, if you get Nebula
1:09:58 using that link specifically
1:10:00 then I get a cut,
1:10:02 and you get a discount:
1:10:04 $2.50 a month with an annual subscription.
1:10:08 So I help you,
1:10:09 you're helping me,
1:10:10 we are helping each other.
1:10:13 And there's even more!
1:10:14 If you wanna see the full scene
1:10:16 that we shot for this episode,
1:10:17 without all the video essay bits in between?
1:10:19 That's on Nebula too.
1:10:21 Every episode of Philosophy Tube
1:10:22 goes up there early
1:10:23 and uncensored.
1:10:25 Lindsay Ellis is on there,
1:10:26 LegalEagle's on there,
1:10:28 Hbomberguy's on there,
1:10:29 they're making a whole
        bunch of documentaries now.
1:10:31 They're making a sci-fi movie
1:10:32 directed by Jessie Gender
1:10:34 that I'm gonna be in,
1:10:35 it's called 'Identiteaze',
1:10:36 it comes out in June.
1:10:37 If you get Nebula
1:10:38 you can see all of that:
1:10:40 we are combining YouTube
1:10:43 and acting
1:10:43 and we are unlocking the power.
1:10:46 You and I have had a lot of fun
1:10:48 over these last 11 years,
1:10:50 the next step is
        'Dracula's Ex-Girlfriend',
1:10:53 and after that?
1:10:57 Wait and see!
1:10:59 [Cool as hell synth music]
1:11:15 [So proud of this one, it came together really well]
1:11:30 [My original plan for this one was to interview Butler,
        and I was chatting to their publicist about it,
        but it didn't work out in the end]
1:11:50 [So I decided to take a creative risk, push the boat out a little.
        Don't wanna get complacent with YouTube, y'know?]
1:12:06 [How good was Rhys though? Love working with him, such a lovely guy]
1:12:23 [Speaking of acting - StarWars! Finally I can talk about it!
        I'll talk about it more on livestream when the show comes out of course]
1:12:41 [I mean, I have a very small role in it. I can't wait
        to announce the bigger thing though haha]
1:12:59 [I'm glad we've got DEX too: the acting industry is in a really bad place
        right now, I'm lucky to have something to be working on]
1:13:15 [The editing for this one was fun too: editing drama is a different
        skill set, so that was a cool challenge]
1:13:33 [ANYWAY now that this episode is finally done I can go
        and enjoy my birthday party tonight lol]
1:13:51 [It's convenient that I held it on the same night as Eurovision,
        so all the people joining in the boycott have something else to do lol]
1:14:07 [By the way, if you are so inclined do sign up to the Patreon. It's been
        lagging a bit, just cause of the recession generally. So y'know, if you have
        the spare cash. But not if you don't; I'll be okay]
1:14:25 [Oh by the way, the full scene with Rhys and the blooper reel are both on Nebula!]
1:14:50 [Brian Conway] You can moonwalk, another talent?
1:14:53 [Abi] Apparently!
1:14:56 [Mr. X] Pretty good! That's it, that's the end of the video.
1:14:59 [Mr. X laughing]
1:15:06 I'm just kidding, all right.
]==]



--  ____        _   _           ____        _     
-- | __ ) _   _| |_| | ___ _ __/ ___| _   _| |__  
-- |  _ \| | | | __| |/ _ \ '__\___ \| | | | '_ \ 
-- | |_) | |_| | |_| |  __/ |   ___) | |_| | |_) |
-- |____/ \__,_|\__|_|\___|_|  |____/ \__,_|_.__/ 
--                                                
-- «ButlerSub»  (to ".ButlerSub")
ButlerSub = Class {
  type    = "ButlerSub",
  from0   = function (line0) return ButlerSub {line0=line0} end,
  from    = function (line0) return ButlerSub.from0(line0):split() end,
  __tostring = function (bs) return bs:totext() end,
  __index = {
    totext = function (bs)
        local a,b = (bs.a or ""),bs.b
        return format("%8s  %s", a, b)
      end,
    split = function (bs)
        local a,b = bs.line0:match("^([0-9:]+) (.*)")
        if a then bs[0],bs.a,bs.b = "ab",a,b; return bs end
        local b = bs.line0:match("^ +(.*)")
        if b then bs[0],bs.b = "b",b; return bs end
        print("Error: " .. bs.line0)
      end,
    --
    -- (find-angg "LUA/Subtitles2.lua")
    -- (find-angg "LUA/Subtitles2.lua" "youtube_make_url")
    -- (find-blogme3 "defs-2022.lua" "Table-Row-Cell")
    hash = "QVilpxowsUQ",
    url = function (bs) return youtube_make_url(bs.hash, bs.a) end,
    link = function (bs) return NAMEHREF(bs.a, bs:url(), bs.a) end,
    link = function (bs) return NAME(bs.a,"")..HREF(bs:url(), bs.a) end,
    cell = function (bs,body) return format("<td>%s</td>", body) end,
    cellr = function (bs,body)
        local fmt = '<td style="display:flex; justify-content:flex-end;">%s</td>'
        return format(fmt, body)
      end,
    emptycell = function (bs) return '<td></td>' end,
    row00 = function (bs,body) return format("<tr>%s</tr>", body) end,
    row0 = function (bs)
        if bs[0]=="ab" then return bs:cellr(bs:link()).." "..bs:cell(bs.b) end
        if bs[0]=="b" then return bs:emptycell().." "..bs:cell(bs.b) end
        print("Error:", bs)
        error()
      end,
    row = function (bs) return bs:row00(bs:row0()) end,
  },
}


-- «ButlerSub-tests»  (to ".ButlerSub-tests")
--[==[
 (eepitch-lua51)
 (eepitch-kill)
 (eepitch-lua51)
dofile "2024-philosophy-tube-butler.lua"
  b_ab = ButlerSub.from "1:14:53 [Abi] Apparently!"
  b_b  = ButlerSub.from "        bunch of documentaries now."
= b_ab
= b_b

loadblogme3()          -- (find-angg "LUA/lua50init.lua" "loadblogme3")
require "defs-2022"    -- (find-blogme3 "defs-2022.lua")
                       -- (find-blogme3 "defs-2022.lua" "Table-Row-Cell")
= b_ab:link()
= b_ab:row0()
= b_ab:row()

--]==]





--  ____        _   _           ____        _         
-- | __ ) _   _| |_| | ___ _ __/ ___| _   _| |__  ___ 
-- |  _ \| | | | __| |/ _ \ '__\___ \| | | | '_ \/ __|
-- | |_) | |_| | |_| |  __/ |   ___) | |_| | |_) \__ \
-- |____/ \__,_|\__|_|\___|_|  |____/ \__,_|_.__/|___/
--                                                    
-- «ButlerSubs»  (to ".ButlerSubs")
ButlerSubs = Class {
  type = "ButlerSubs",
  from = function (bigstr)
      local B = ButlerSubs {}
      for _,li in ipairs(splitlines(bigstr)) do
        table.insert(B, ButlerSub.from(li))
      end
      return B
    end,
  __tostring = function (bss) return bss:totext() end,
  __index = {
    totext = function (bss)
        local f = function (bs) return bs:totext() end
        return mapconcat(f, bss, "\n")
      end,
    rows = function (bss)
        local f = function (bs) return bs:row() end
        return mapconcat(f, bss, "\n")
      end,
    tohtml = function (bss) return Table(bss:rows()) end,
  },
}


-- «ButlerSubs-tests»  (to ".ButlerSubs-tests")
--[==[
 (eepitch-lua51)
 (eepitch-kill)
 (eepitch-lua51)
dofile "2024-philosophy-tube-butler.lua"

bss = ButlerSubs.from [=[
0:38 and now they have a new
     book about the backlash.
]=]
= bss[1]
= bss[2]
= bss

loadblogme3()          -- (find-angg "LUA/lua50init.lua" "loadblogme3")
require "defs-2022"    -- (find-blogme3 "defs-2022.lua")
                       -- (find-blogme3 "defs-2022.lua" "Table-Row-Cell")
= bss:rows()
= bss:tohtml()
= ButlerSubs.from(butlersubs_bigstr)
= ButlerSubs.from(butlersubs_bigstr):tohtml()

--]==]




-- Local Variables:
-- coding:  utf-8-unix
-- End:
